com.google.gwt.user.client.ui

## Class TreeItem.TreeItemImplIE8ToIE10

- java.lang.Object
- - com.google.gwt.user.client.ui.TreeItem.TreeItemImpl
  - - com.google.gwt.user.client.ui.TreeItem.TreeItemImplIE8ToIE10

Enclosing class:
  TreeItem

    public static class TreeItem.TreeItemImplIE8ToIE10
    extends TreeItem.TreeItemImpl

IE specific implementation class for `TreeItem`.

### Constructor Summary

Constructors
Constructor and Description
`TreeItemImplIE8ToIE10()`

### Method Summary

All Methods Instance Methods Concrete Methods
`(package private) void` `convertToFullNode(TreeItem item)`

### Methods inherited from class com.google.gwt.user.client.ui.TreeItem.TreeItemImpl

`initializeClonableElements`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TreeItemImplIE8ToIE10

    public TreeItemImplIE8ToIE10()

### Method Detail

#### convertToFullNode

    void convertToFullNode(TreeItem item)

Overrides:
  `convertToFullNode` in class `TreeItem.TreeItemImpl`